body {
    background: url(../images/home_main_bg.jpg) repeat-x 0/100%;
    background-color: #f0f7ff;
}

.banner {
    width: 100%;
    height: 2rem;
    background: url(../images/home_banner_bg.png) no-repeat 0/100%;
    /* display: flex;
    justify-content: center;
    align-content: flex-start; */
    flex-wrap: wrap;
    padding: .31rem .52rem 0;
    box-sizing: border-box;
}

.banner .tab {
    width: 4.69rem;
    display: flex;
    padding-left: .83rem;
    box-sizing: border-box;
    margin: 0 auto;
}

.banner .tab .tab-item {
    width: .81rem;
    line-height: .24rem;
    color: #ffffff;
    font-size: .09rem;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.banner .tab .active {
    color: #333333;
    background: #ffffff;
}

.banner .tab .active::after {
    content: "";
    width: 0;
    height: 0;
    border-left: .05rem solid transparent;
    border-right: .05rem solid transparent;
    border-top: .08rem solid #ffffff;
    position: absolute;
    bottom: -0.07rem;
    left: 50%;
    margin-left: -0.05rem;
}

.banner .search-box {
    width: 4.69rem;
    display: flex;
    position: relative;
    margin: .15rem auto 0;
}

.banner .search-box .select {
    width: .79rem;
    height: .28rem;
    border-radius: .02rem;
    font-size: .09rem;
    padding: 0 .08rem;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.banner .search-box .select-box {
    width: .79rem;
    height: .28rem;
    display: flex;
    position: relative;
}
.banner .search-box .select-box::after {
    content: "";
    width: 0;
    height: 0;
    border-left: .03rem solid transparent;
    border-right: .03rem solid transparent;
    border-top: .04rem solid #333333;
    position: absolute;
    top: .12rem;
    right: .05rem;
}

.banner .search-box .search {
    display: flex;
    margin-left: .04rem;
}

.banner .search-box .search-input {
    width: 3.15rem;
    height: .28rem;
    border-radius: .02rem 0 0 .02rem;
    padding: 0 .15rem;
    box-sizing: border-box;
    font-size: .09rem;
}

.banner .search-box .search-button {
    width: .7rem;
    height: .28rem;
    font-size: .09rem;
    color: #ffffff;
    background: #970000;
    border-radius: 0 .02rem .02rem 0;
}

.banner .search-box .search-spinner {
    width: 3.85rem;
    border-radius: .02rem;
    background: #ffffff;
    padding: .04rem .14rem;
    box-sizing: border-box;
    position: absolute;
    top: .29rem;
    display: none;
}

.banner .search-box .search-spinner .headbar .tag {
    font-size: .07rem;
    color: #1f64d7;
}

.banner .search-box .search-spinner .history-item {
    font-size: .09rem;
    color: #838383;
    line-height: .16rem;
    cursor: pointer;
    position: relative;
    padding-left: .1rem;
}

.banner .search-box .search-spinner .history-item::before {
    content: "";
    width: .07rem;
    height: .07rem;
    background: url(../images/icon_history.png) no-repeat 0/100%;
    position: absolute;
    left: 0;
    top: .042rem;
}

.nav-box {
    width: 7.29rem;
    height: .67rem;
    background: #ffffff;
    border-radius: .07rem;
    margin: -0.33rem auto 0;
}

.nav-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-box .nav-item {
    display: flex;
    margin: 0 .07rem;
    cursor: pointer;
}

.nav-box .nav-item .icon {
    width: .24rem;
    height: .24rem;
}

.nav-box .nav-item .icon-dqhg {
    background: url(../images/icon_nav_dqhg.png) no-repeat 0/100%;
}

.nav-box .nav-item .icon-dqfx {
    background: url(../images/icon_nav_dqfx.png) no-repeat 0/100%;
}

.nav-box .nav-item .icon-hyhg {
    background: url(../images/icon_nav_hyhg.png) no-repeat 0/100%;
}

.nav-box .nav-item .icon-hyfx {
    background: url(../images/icon_nav_hyfx.png) no-repeat 0/100%;
}

.nav-box .nav-item .icon-hybg {
    background: url(../images/icon_nav_hybg.png) no-repeat 0/100%;
}

.nav-box .nav-item .icon-dqbg {
    background: url(../images/icon_nav_dqbg.png) no-repeat 0/100%;
}

.nav-box .nav-item .text {
    margin-left: .01rem;
}

.nav-box .nav-item .text .nav-item-title {
    font-size: .11rem;
    font-weight: bold;
    color: #333333;
}

.nav-box .nav-item .text .nav-item-describe {
    font-size: .08rem;
    color: #777777;
    margin-top: .02rem;
}

.nav-box .nav-item:hover .text .nav-item-title {
    color: #2891ff;
}

.nav-box .nav-item:hover .text .nav-item-describe {
    color: #333333;
}

.main {
    width: 7.29rem;
    padding: .2rem 0;
    margin: 0 auto;
}
.compliance {
    width: 6.25rem;
    margin: 0 auto;
}
.compliance_top {
    width: 6.25rem;
    height: .9rem;
    background: url(../images/pointsPNG_01.png) no-repeat 0/100%;
    
}

.complianceTop_main {
    font-size: .07rem;
    line-height: .13rem;
    color: #fff;
    padding: .23rem .31rem;
    text-indent: .15rem;
}

.complianceCon_01 {
    width: 6.25rem;
    height: 1.88rem;
    background: url(../images/pointsPNG_02.png) no-repeat 50%/100%;
    position: relative;
    margin-top: .42rem
}

.complianceCon_01 h1 {
    font-size: .17rem;
    color: #0c5dd2;
    font-style: italic;
    position: absolute;
    left: 2.06rem;
    top: 0;
    font-weight: 700;
}

.complianceCon_main {
    position: absolute;
    width: 3.2rem
}

.fxcp_ab {
    top: .37rem;
    left: 2.13rem;
}

.complianceCon_main p {
    font-size: .07rem;
    line-height: .13rem;
    color: #ffffff;
}

.complianceCon_main h2,
.fxcp_btn {
    font-size: .13rem;
    color: #fff
}

.fxcp_btn {
    display: inline-block;
    width: .99rem;
    height: .21rem;
    text-align: center;
    line-height: .21rem;
    background: url(../images/compliance_button_bg.png) no-repeat 0/100%;
    position: absolute;
    top: 1.52rem;
    left: 3.17rem;
    font-style: italic;
}

.complianceCon_02 {
    height: 1.86rem;
    background: url(../images/pointsPNG_03.png) no-repeat 50%/100%;
    position: relative;
    margin-top: .42rem;
}

.complianceCon_02 h1 {
    font-size: .17rem;
    color: #0c5dd2;
    font-style: italic;
    position: absolute;
    left: .72rem;
    top: 0;
    font-weight: 700;
}

.fxzd_ab {
    top: .42rem;
    left: .57rem;
}

.fxzd_btn {
    display: inline-block;
    width: .99rem;
    height: .21rem;
    text-align: center;
    line-height: .21rem;
    background: url(../images/compliance_button_bg.png) no-repeat 0/100%;
    font-size: .13rem;
    color: #ffffff;
    position: absolute;
    top: 1.46rem;
    left: 1.69rem;
    font-style: italic;
}

.complianceCon_03 {
    height: 1.88rem;
    background: url(../images/pointsPNG_04.png) no-repeat 50%/100%;
    position: relative;
    margin-top: .42rem;
}

.complianceCon_03 h1 {
    font-size: .17rem;
    color: #0c5dd2;
    font-style: italic;
    position: absolute;
    left: 2.06rem;
    top: 0;
    font-weight: 700;
}

.fxqs_ab {
    top: .39rem;
    left: 2.13rem;
}

.fxqs_btn {
    display: inline-block;
    width: .99rem;
    height: .21rem;
    text-align: center;
    line-height: .21rem;
    background: url(../images/compliance_button_bg.png) no-repeat 0/100%;
    font-size: .13rem;
    color: #fff;
    position: absolute;
    top: 1.46rem;
    left: 3.17rem;
    font-style: italic;
}

.complianceCon_04 {
    height: 1.88rem;
    background: url(../images/pointsPNG_05.png) no-repeat 50%/100%;
    position: relative;
    margin-top: .42rem;
}

.complianceCon_04 h1 {
    font-size: .17rem;
    color: #0c5dd2;
    font-style: italic;
    position: absolute;
    left: .72rem;
    top: 0;
    font-weight: 700;
}

.hgfx_ab {
    top: .47rem;
    left: .73rem;
}

.flfx_btn {
    left: .39rem;
}

.flfx_btn,
.hgfx_btn {
    display: inline-block;
    width: 1.67rem;
    height: .21rem;
    text-align: center;
    line-height: .21rem;
    background: url(../images/compliance_button_max_bg.png) no-repeat 0/100%;
    font-size: .13rem;
    color: #fff;
    position: absolute;
    top: 1.43rem;
    font-style: italic;
}

.hgfx_btn {
    left: 2.12rem;
}

.complianceCon_05 {
    height: 1.88rem;
    background: url(../images/pointsPNG_06.png) no-repeat 50%/100%;
    position: relative;
    margin-top: .42rem;
}

.complianceCon_05 h1 {
    font-size: .17rem;
    color: #0c5dd2;
    font-style: italic;
    position: absolute;
    left: 2.06rem;
    top: 0;
    font-weight: 700;
}

.fxrl_ab {
    top: .52rem;
    left: 2.13rem
}

.fxrl_btn {
    display: block;
    width: 1.67rem;
    height: .21rem;
    text-align: center;
    line-height: .21rem;
    background: url(../images/compliance_button_max_bg.png) no-repeat 0/100%;
    font-size: .13rem;
    color: #fff;
    position: absolute;
    top: 1.43rem;
    left: 2.92rem;
    font-style: italic;
}
@media (max-width: 800px) {
    .banner {
        height: 1.3021rem;
        padding: .1042rem 0;
        background-size: 100% 100%;
    }
    .banner .tab {
        width: 1.62rem;
        padding: 0;
        margin: 0 auto;
    }
    .banner .search-box  {
        width: 100%;
        justify-content: center;
    }
    .banner .search-box .select {
        width: 1.0417rem;
    }
    .banner .search-box .search-input {
        width: 2.0833rem;
    }
    .banner .search-box .search-spinner {
        width: 2.0833rem;
    }
    .nav-box {
        width: 96%;
        height: auto;
        padding: .1042rem;
        box-sizing: border-box;
        flex-wrap: wrap;
    }
    .nav-box .nav-item {
        margin: .1042rem;
    }
    .main, .compliance {
        width: 100%;
    }
    .compliance_top {
        width: 100%;
        height: auto;
        background-size: 100% 100%;
    }
    .complianceCon_01,.complianceCon_03,.complianceCon_05 {
        width: 100%;
        background-size: auto 100%;
        background-position: 100% 0;
    }
    .fxcp_ab, .fxqs_ab, .fxrl_ab {
        left: .1563rem;
    }
    .fxcp_btn, .fxqs_btn, .fxrl_btn {
        left: .77rem;
    }
    .complianceCon_02, .complianceCon_04 {
        width: 100%;
        background-size: auto 100%;
        background-position: 0 100%;
    }
    .complianceCon_01 h1, .complianceCon_03 h1, .complianceCon_05 h1 {
        left: auto;
        right: .2604rem;
    }
    .flfx_btn {
        top: 1.2rem;
        left: 1.2rem;
    }
    .hgfx_btn {
        top: 1.5rem;
        left: 1.2rem;
    }
}